[{"errcode":"0x800c0002","txt":"この URL は無効です。"}
,{"errcode":"0x800c0003","txt":"インターネットのセッションが確立されていません。"}
,{"errcode":"0x800c0004","txt":"対象のサーバーに接続できません。"}
,{"errcode":"0x800c0005","txt":"指定されたリソースが見つかりません。"}
,{"errcode":"0x800c0006","txt":"指定されたオブジェクトが見つかりません。"}
,{"errcode":"0x800c0007","txt":"要求されたリソースのデータは使用できません。"}
,{"errcode":"0x800c0008","txt":"指定されたリソースのダウンロードに失敗しました。"}
,{"errcode":"0x800c0009","txt":"このリソースのアクセスには、認証が必要です。"}
,{"errcode":"0x800c000a","txt":"サーバーは、提供された MIME の種類を認識できませんでした。"}
,{"errcode":"0x800c000b","txt":"処理がタイムアウトになりました。"}
,{"errcode":"0x800c000c","txt":"サーバーが要求を理解できなかったか、要求が無効でした。"}
,{"errcode":"0x800c000d","txt":"指定されたプロトコルは不明です。"}
,{"errcode":"0x800c000e","txt":"セキュリティの問題が発生しました。"}
,{"errcode":"0x800c000f","txt":"システムは永続化されたデータを読み取ることができませんでした。"}
,{"errcode":"0x800c0010","txt":"オブジェクトのインスタンスを作成できません。"}
,{"errcode":"0x800c0014","txt":"リダイレクトの問題が発生しました。"}
,{"errcode":"0x800c0015","txt":"要求されたリソースは、ファイルではなくディレクトリです。"}
,{"errcode":"0x800c0019","txt":"このリソースへのアクセスに必要なセキュリティ証明書は無効です。"}
]